## Date

From : 02/26  
To : 03/04

## Goal.s

Do a quick overview of the subject  
Prepare first presentation  

## Achievements

Find a first approach of the subject, collecting: benchmark, previous tools, evaluation method.

## Problems/Obstacles encountered

<!-- TBC -->

## Next Steps

See Gantt diagram.